### Property

# Gtk NumericSorter:expression

since: 4.0

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

The expression to evaluate on items to get a number to compare with.

Type: | `GtkExpression`
Available since: | 4.0

Getter method | `gtk_numeric_sorter_get_expression()`
Setter method | `gtk_numeric_sorter_set_expression()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no